PT-BR HM3 Required Software Dependencies

Holdem Manager 3 (HM3) will install required dependencies when it is first installed. The following steps should only be performed if instructed by our support team.

HM3 requires Microsoft Visual C++ 2015-2019 (now it called 2015-2022) redistribution packages.

  • Uninstall all Microsoft Visual C++ 2015, C++ 2017 and C++ 2019 redistribution packages versions (both x86 and x64 versions if you see them) on your computer then install Microsoft Visual C++ 2015-2019  redistribution packages English versions. For x86 machines download it from here. For x64 machines download it from here and then also install the x86 version as well from here.
  • Make sure windows is fully updated until 'No New Important Updates are Found' (this may require multiple restarts and multiple 'check for updates').
  • If there are no Windows updates, or they don't force you to restart the computer, please restart the computer at least one time before you try to start HM3 again.

HM3 also requires CefSharp.

  • Delete following folder: C:\Users\{UserName}\AppData\Roaming\Max Value Software\Holdem Manager\Kits\ .
  • If you can't see that directory above, turn off the windows option that is hiding that directory.
  • After that reinstall HM3. Holdem Manager should automatically download and reinstall CefSharp. If you have seen any errors with "Cef" in name at HM3 launch please contact HM3 support though support ticket system.
Is this article helpful?
0 0 0